vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003520

HP LoadRunner における任意のコードを実行される脆弱性

N/A
2013/07/30 12:26
CVE-2013-2369
JVNDB-2013-003520
HP LoadRunner における任意のコードを実行される脆弱性
概要
HP LoadRunner には、任意のコードを実行される脆弱性が存在します。

Zero Day Initiative は、本脆弱性を ZDI-CAN-1670 として公表していました。
想定される影響と対策
第三者により、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2013-2369
公表日2013/07/24 00:00
登録日2013/07/30 12:26
更新日2013/07/30 12:26
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。